Bug 659953

Summary: Deluge hangs on exit
Product: [Fedora] Fedora Reporter: Misha Shnurapet <shnurapet>
Component: delugeAssignee: Rahul Sundaram <metherid>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: low    
Version: 14CC: mike, peter, sanjay.ankur
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: deluge-1.3.1-2.fc14 Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2011-03-25 19:23:31 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Embargoed:
Attachments:
Description Flags
screencast none

Description Misha Shnurapet 2010-12-04 12:21:14 UTC
Created attachment 464728 [details]
screencast

The program hangs when exiting, have to kill it.

deluge-1.3.0-1.fc14.noarch
deluge-flags-1.3.0-1.fc14.noarch

Reproducible: always

Steps to Reproduce:
1. Run
2. Exit
  
Actual results: the program does not exit but stops responding.

I don't know what info would be necessary to spot the problem, so I'm ready to provide it upon request.

Comment 1 Misha Shnurapet 2010-12-11 04:44:53 UTC
Reported upstream
http://dev.deluge-torrent.org/ticket/1461

Comment 2 Michael Cronenworth 2010-12-28 06:28:25 UTC
Peter, could you please make a Deluge 1.3.1 Fedora 14 build as well and push this out as an update? Thanks.

Comment 3 Fedora Admin XMLRPC Client 2011-03-16 08:13:37 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 4 Fedora Update System 2011-03-16 18:54:48 UTC
deluge-1.3.1-2.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/deluge-1.3.1-2.fc14

Comment 5 Fedora Update System 2011-03-25 19:22:58 UTC
deluge-1.3.1-2.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.